@-webkit-keyframes animate-fade-in-up {
0% { -webkit-transform:translate(0px,100px) rotate(0deg); opacity:0; }
100% { -webkit-transform:translate(0px,0px) rotate(0deg); opacity:1; }
}
@-moz-keyframes animate-fade-in-up {
0% { -moz-transform:translate(0px,100px) rotate(0deg); opacity:0; }
100% { -moz-transform:translate(0px,0px) rotate(0deg); opacity:1; }
}
@keyframes animate-fade-in-up {
0% { transform:translate(0px,100px) rotate(0deg); opacity:0; }
100% { transform:translate(0px,0px) rotate(0deg); opacity:1; }
}
@-webkit-keyframes puff-in {
0% { -webkit-transform:rotate(0deg) scale(2,2); opacity:0; -webkit-transform-origin:50% 50%; }
100% { -webkit-transform:rotate(0deg) scale(1,1); opacity:1; -webkit-transform-origin:50% 50%; }
}
@-moz-keyframes puff-in {
0% { -moz-transform:rotate(0deg) scale(2,2); opacity:0; -moz-transform-origin:50% 50%; }
100% { -moz-transform:rotate(0deg) scale(1,1); opacity:1; -moz-transform-origin:50% 50%; }
}
@keyframes puff-in {
0% { transform:rotate(0deg) scale(2,2); opacity:0; transform-origin:50% 50%; }
100% { transform:rotate(0deg) scale(1,1); opacity:1; transform-origin:50% 50%; }
}
@-webkit-keyframes scale-in-horizontal-center {
0% { -webkit-transform:rotate(0deg) scale(0.0,1.0); opacity:0.0; }
100% { -webkit-transform:rotate(0deg) scale(1.0,1.0); opacity:1.0; }
}
@-moz-keyframes scale-in-horizontal-center {
0% { -moz-transform:rotate(0deg) scale(0.0,1.0); opacity:0.0; }
100% { -moz-transform:rotate(0deg) scale(1.0,1.0); opacity:1.0; }
}
@keyframes scale-in-horizontal-center {
0% { transform:rotate(0deg) scale(0.0,1.0); opacity:0.0; }
100% { transform:rotate(0deg) scale(1.0,1.0); opacity:1.0; }
}
@-webkit-keyframes scale-in-vertical-center {
0% { -webkit-transform:rotate(0deg) scale(1.0,0.0); opacity:0.0; }
100% { -webkit-transform:rotate(0deg) scale(1.0,1.0); opacity:1.0; }
}
@-moz-keyframes scale-in-vertical-center {
0% { -moz-transform:rotate(0deg) scale(1.0,0.0); opacity:0.0; }
100% { -moz-transform:rotate(0deg) scale(1.0,1.0); opacity:1.0; }
}
@keyframes scale-in-vertical-center {
0% { transform:rotate(0deg) scale(1.0,0.0); opacity:0.0; }
100% { transform:rotate(0deg) scale(1.0,1.0); opacity:1.0; }
}
@-webkit-keyframes slide-left-in {
0% { -webkit-transform:translate(-100%,0px) rotate(1deg); opacity:0; -webkit-transform-origin:0 0; }
100% { opacity:1; -webkit-transform:translate(0px,0px) rotate(0deg); -webkit-transform-origin:0 0; }
}
@-moz-keyframes slide-left-in {
0% { -moz-transform:translate(-100%,0px) rotate(1deg); opacity:0; -moz-transform-origin:0 0; }
100% { opacity:1; -moz-transform:translate(0px,0px) rotate(0deg); -moz-transform-origin:0 0; }
}
@keyframes slide-left-in {
0% { transform:translate(-100%,0px) rotate(1deg); opacity:0; transform-origin:0 0; }
100% { opacity:1; transform:translate(0px,0px) rotate(0deg); transform-origin:0 0; }
}
@-webkit-keyframes slide-right-in {
0% { -webkit-transform:translate(100%,0px) rotate(1deg); opacity:0; -webkit-transform-origin:0 0; }
100% { opacity:1; -webkit-transform:translate(0px,0px) rotate(0deg); -webkit-transform-origin:0 0; }
}
@-moz-keyframes slide-right-in {
0% { -moz-transform:translate(100%,0px) rotate(1deg); opacity:0; -moz-transform-origin:0 0; }
100% { opacity:1; -moz-transform:translate(0px,0px) rotate(0deg); -moz-transform-origin:0 0; }
}
@keyframes slide-right-in {
0% { transform:translate(100%,0px) rotate(1deg); opacity:0; transform-origin:0 0; }
100% { opacity:1; transform:translate(0px,0px) rotate(0deg); transform-origin:0 0; }
}
@-webkit-keyframes swash-in {
0% { -webkit-transform:rotate(0deg) scale(0,0); opacity:0; -webkit-transform-origin:50% 50%; }
90% { -webkit-transform:rotate(0deg) scale(0.9,0.9); -webkit-transform-origin:50% 50%; opacity:1; }
100% { -webkit-transform:rotate(0deg) scale(1,1); -webkit-transform-origin:50% 50%; }
}
@-moz-keyframes swash-in {
0% { -moz-transform:rotate(0deg) scale(0,0); opacity:0; -moz-transform-origin:50% 50%; }
90% { -moz-transform:rotate(0deg) scale(0.9,0.9); -moz-transform-origin:50% 50%; opacity:1; }
100% { -moz-transform:rotate(0deg) scale(1,1); -moz-transform-origin:50% 50%; }
}
@keyframes swash-in {
0% { transform:rotate(0deg) scale(0,0); opacity:0; transform-origin:50% 50%; }
90% { transform:rotate(0deg) scale(0.9,0.9); transform-origin:50% 50%; opacity:1; }
100% { transform:rotate(0deg) scale(1,1); transform-origin:50% 50%; }
}
@-webkit-keyframes transform-roll-in {
0% { -webkit-transform:translate(-100%,0px) rotate(-120deg); opacity:0; }
100% { -webkit-transform:translate(0px,0px) rotate(0deg); opacity:1; }
}
@-moz-keyframes transform-roll-in {
0% { -moz-transform:translate(-100%,0px) rotate(-120deg); opacity:0; }
100% { -moz-transform:translate(0px,0px) rotate(0deg); opacity:1; }
}
@keyframes transform-roll-in {
0% { transform:translate(-100%,0px) rotate(-120deg); opacity:0; }
100% { transform:translate(0px,0px) rotate(0deg); opacity:1; }
}
@-webkit-keyframes transform-rotate-in {
0% { -webkit-transform-origin:center center; -webkit-transform:rotate(-200deg); opacity:0; }
100% { -webkit-transform-origin:center center; -webkit-transform:rotate(0deg); opacity:1; }
}
@-moz-keyframes transform-rotate-in {
0% { -moz-transform-origin:center center; -moz-transform:rotate(-200deg); opacity:0; }
100% { -moz-transform-origin:center center; -moz-transform:rotate(0deg); opacity:1; }
}
@keyframes transform-rotate-in {
0% { transform-origin:center center; transform:rotate(-200deg); opacity:0; }
100% { transform-origin:center center; transform:rotate(0deg); opacity:1; }
}
@-webkit-keyframes twister-down-in {
0% { -webkit-transform:translate(0px,-200%) rotate(360deg) scale(0,0); -webkit-transform-origin:0 100%; opacity:0; }
30% { -webkit-transform:translate(0px,-200%) rotate(360deg) scale(0,0); -webkit-transform-origin:0 100%; }
100% { -webkit-transform:translate(0px,0px) rotate(0deg) scale(1,1); -webkit-transform-origin:100% 100%; opacity:1; }
}
@-moz-keyframes twister-down-in {
0% { -moz-transform:translate(0px,-200%) rotate(360deg) scale(0,0); -moz-transform-origin:0 100%; opacity:0; }
30% { -moz-transform:translate(0px,-200%) rotate(360deg) scale(0,0); -moz-transform-origin:0 100%; }
100% { -moz-transform:translate(0px,0px) rotate(0deg) scale(1,1); -moz-transform-origin:100% 100%; opacity:1; }
}
@keyframes twister-down-in {
0% { transform:translate(0px,-200%) rotate(360deg) scale(0,0); transform-origin:0 100%; opacity:0; }
30% { transform:translate(0px,-200%) rotate(360deg) scale(0,0); transform-origin:0 100%; }
100% { transform:translate(0px,0px) rotate(0deg) scale(1,1); transform-origin:100% 100%; opacity:1; }
}
@-webkit-keyframes vanish-in {
0% { -webkit-transform:rotate(0deg) scale(2,2); opacity:0; -webkit-transform-origin:50% 50%; }
100% { -webkit-transform:rotate(0deg) scale(1,1); opacity:1; -webkit-transform-origin:50% 50%; }
}
@-moz-keyframes vanish-in {
0% { -moz-transform:rotate(0deg) scale(2,2); opacity:0; -moz-transform-origin:50% 50%; }
100% { -moz-transform:rotate(0deg) scale(1,1); opacity:1; -moz-transform-origin:50% 50%; }
}
@keyframes vanish-in {
0% { transform:rotate(0deg) scale(2,2); opacity:0; transform-origin:50% 50%; }
100% { transform:rotate(0deg) scale(1,1); opacity:1; transform-origin:50% 50%; }
}
a.style1 { color:#0000FF; background:#000000; text-decoration:underline; }
a.style1:visited { color:#800080; text-decoration:underline; }
a.style1:active { color:#FF0000; text-decoration:underline; }
a.style1:hover { color:#0000FF; text-decoration:underline; }
a.style2 { color:#000000; background:#FFFFFF; text-decoration:underline; }
a.style2:visited { color:#4F4F4F; text-decoration:underline; }
a.style2:active { color:#4F4F4F; text-decoration:underline; }
a.style2:hover { color:#696969; text-decoration:underline; }
a.style3 { color:#DCDCDC; text-decoration:none; }
a.style3:visited { color:#C0C0C0; text-decoration:none; }
a.style3:active { color:#D3D3D3; text-decoration:none; }
a.style3:hover { color:#D3D3D3; text-decoration:none; }
a.style4 { color:#0000FF; text-decoration:none; }
a.style4:visited { color:#0000FF; text-decoration:none; }
a.style4:active { color:#0000FF; text-decoration:none; }
a.style4:hover { color:#4169E1; text-decoration:none; }
h1,.h1 { font-family:Arial; font-weight:bold; font-size:32px; text-decoration:none; color:#000000; background-color:transparent; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline; }
h2,.h2 { font-family:Arial; font-weight:bold; font-size:27px; text-decoration:none; color:#000000; background-color:transparent; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline; }
h3,.h3 { font-family:Arial; font-weight:bold; font-size:24px; text-decoration:none; color:#000000; background-color:transparent; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline; }
h4,.h4 { font-family:Arial; font-weight:bold; font-size:21px; font-style:italic; text-decoration:none; color:#000000; background-color:transparent; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline; }
h5,.h5 { font-family:Arial; font-weight:bold; font-size:19px; text-decoration:none; color:#000000; background-color:transparent; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline; }
h6,.h6 { font-family:Arial; font-weight:bold; font-size:16px; text-decoration:none; color:#000000; background-color:transparent; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline; }
.CustomStyle { font-family:"Courier New"; font-weight:bold; font-size:16px; text-decoration:none; color:#2E74B5; background-color:transparent; }
